<?php

//%%%%%%		Module Name phpBB  		%%%%%
//functions.php
define("_MD_ERROR","FeJl");
define("_MD_NOPOSTS","Ingen Post");
define("_MD_SELFORUM","Væìg et Forum");
define("_MD_GO","Gå¡");

//auth.php
define("_MD_BANNED","Du er blevet bandlyst!! fra dette forum. Kontakt system administrator hvis du har nogle spøògsmåì!.");

//index.php
define("_MD_FORUM","Forum");
define("_MD_WELCOME","Velkommen til %s Forum.");
define("_MD_TOPICS","Emne");
define("_MD_POSTS","Post");
define("_MD_LASTPOST","Sidste Post");
define("_MD_MODERATOR","Moderator");
define("_MD_NEWPOSTS","Ny post siden dit sidste besøç");
define("_MD_NONEWPOSTS","Ingen ny post siden dit sidste besøç");
define("_MD_BY","af"); // Posted by
define("_MD_TOSTART","For at starte med at læóe posts, væìg det forum du vil kigge i fra udvalget her under.");
define("_MD_TOTALTOPICSC","Total Emne: ");
define("_MD_TOTALPOSTSC","Total Poster: ");
define("_MD_TIMENOW","Klokken er nu %s");
define("_MD_LASTVISIT","Dit sidste besøç: %s");
define("_MD_ADVSEARCH","Avanceret Søçning");

//page_header.php
define("_MD_MODERATEDBY","Moderated af");
define("_MD_SEARCH","Søç");
define("_MD_SEARCHRESULTS","Søçe Resultat");
define("_MD_FORUMINDEX","%s Forum Indeks");
define("_MD_POSTNEW","Post Ny Tråä");
define("_MD_REGTOPOST","Register for Post");

//search.php
define("_MD_KEYWORDS","Nøçleord:");
define("_MD_SEARCHANY","Søç efter NOGLE af betingelsene (standard)");
define("_MD_SEARCHALL","Søç efter ALLE af betingelsene ");
define("_MD_SEARCHALLFORUMS","Søç i ALLE Forums");
define("_MD_FORUMC","Forum:");
define("_MD_AUTHORC","Forfatter:");
define("_MD_SORTBY","Sorteret efter:");
define("_MD_DATE","Dato");
define("_MD_TOPIC","Emne");
define("_MD_USERNAME","Brugernavn");
define("_MD_SEARCHIN","Søç i:");
define("_MD_SUBJECT","Emne");
define("_MD_BODY","Hovedtekst");
define("_MD_NOMATCH","Ingen registreringer passer til forespøòdsel. Venligst utvid din søçning.");
define("_MD_POSTTIME","Posterings Tid");

//viewforum.php
define("_MD_REPLIES","Svar");
define("_MD_POSTER","Poster");
define("_MD_VIEWS","Læót");
define("_MD_GOTOPAGE","Gå til side"); // Goto page 1,2,3...
define("_MD_MORETHAN","Mer end %s poster");
define("_MD_NOTOPICS","Det er ingen tema for dette forum. Du kan poste en.");
define("_MD_TOPICSTICKY","Topic is Sticky");// ? oversæô ???
define("_MD_TOPICLOCKED","Emnet er låót (Ingen nye poster kan bli lavet i det)");
define("_MD_NEXTPAGE","Næóte Side");
define("_MD_SORTEDBY","Sorteret efter");
define("_MD_TOPICTITLE","Emne titel");
define("_MD_NUMBERREPLIES","antal svar");
define("_MD_NUMBERVIEWS","antal Læóte");
define("_MD_TOPICPOSTER","Emne poster");
define("_MD_LASTPOSTTIME","Sidste posterings tid");
define("_MD_ASCENDING","Stigende orden");
define("_MD_DESCENDING","Faldende orden");
define("_MD_FROMLASTDAYS","Fra de sidste %s dage");
define("_MD_LASTDAY","Fra den sidste dag");  
define("_MD_THELASTYEAR","Fra sidste åò");
define("_MD_BEGINNING","Fra begyndelsen");

//viewtopic.php
define("_MD_AUTHOR","Forfatter");
define("_MD_LOCKTOPIC","Låó dette Emne");
define("_MD_UNLOCKTOPIC","Låó dette Emne OP!");
define("_MD_STICKYTOPIC","Gøò dette emne Sticky");
define("_MD_UNSTICKYTOPIC","Gøò dette emne Unsticky");
define("_MD_MOVETOPIC","Flyt dette Emne");
define("_MD_DELETETOPIC","Slet dette Emne");
define("_MD_TOP","Top");
define("_MD_PARENT","Under");

//forumform.inc
define("_MD_ABOUTPOST","Om Posting");
define("_MD_ANONCANPOST","<b>Anonyme</b> brugere kan poste nye emner, svar og læçge dem i dette forum");
define("_MD_REGCANPOST","Alle <b>Registrerede</b> brugere kan poste nye Emner og læçge dem i dette forum");
define("_MD_MODSCANPOST","Kun <B>Moderator(e) og Administratore</b> kan poste nye Emner og læçge dem i dette forum");
define("_MD_PREVPAGE","Tdliger Side");
define("_MD_QUOTE","Citat");

// ERROR messages
define("_MD_ERRORFORUM","FEJL: Forum ikke valgt!");
define("_MD_ERRORPOST","FEJL: Post ikke valgt!");
define("_MD_NORIGHTTOPOST","Du har ikke rettigheter til at poste i dette forum.");
define("_MD_NORIGHTTOACCESS"," Du har ikke rettigheder til at gå ind i dette forum.");
define("_MD_ERRORTOPIC","FEJL: Emne ikke valgt!");
define("_MD_ERRORCONNECT","FEJL: Fik ikke kontakt med forumets database.");
define("_MD_ERROREXIST","FEJL: Det forum du valgte eksisterer ikke. Venligst gå tilbage og prøö igen.");
define("_MD_CANTGETFORUM","Kan ikke finde forum data.");
define("_MD_ERROROCCURED","En Fejl Opstod");
define("_MD_COULDNOTQUERY","Kunne ikke kontakte forums database.");
define("_MD_FORUMNOEXIST","FeJl - Det forum/emne du valgte eksisterer ikke. Venligst gå tilbage og prøö igen.");
define("_MD_USERNOEXIST","Den bruger eksisterer ikke.  Venligst gå tilbage og søç igen.");
define("_MD_COULDNOTREMOVE","FeJl - Kunne ikke fjerne poster fra database!");
define("_MD_COULDNOTREMOVETXT","FeJl - Kunne ikke fjerne post teksten!");

//reply.php
define("_MD_ON","på¢); //Posted on
define("_MD_USERWROTE","%s skrevet:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","Du har ikke tilladelse til at redigere denne post!");
define("_MD_EDITEDBY","Redigeret af");
define("_MD_ANONNOTALLOWED","Anonyme brugere har ikke tilladelse til at poste.<br>Venligst register føòst!!.");
define("_MD_THANKSSUBMIT","Tak for dit indlæç!");
define("_MD_REPLYPOSTED","Et svar på dit Emne er blevet postet.");
define("_MD_HELLO","Hej %s,");
define("_MD_URRECEIVING","Du modtager denne e-post fordi en besked du har postet på %s forum har fåôt svar."); // %s is your site name
define("_MD_CLICKBELOW","Tryk på linket nedenunder for at læóe tråäen:");

//forumform.inc
define("_MD_YOURNAME","Dit Navn:");
define("_MD_LOGOUT","Log ud");
define("_MD_REGISTER","Register");
define("_MD_SUBJECTC","Emne:");
define("_MD_MESSAGEICON","Indlæçs Icon:");
define("_MD_MESSAGEC","Indlæç:");
define("_MD_CHECKMESSAGE","Check indlæçs læîgde");
define("_MD_ALLOWEDHTML","Tillat HTML:");
define("_MD_OPTIONS","Valg:");
define("_MD_POSTANONLY","Post Anonymt");
define("_MD_DISABLESMILEY","Slå Smiley fra");
define("_MD_DISABLEHTML","Slå html fra");
define("_MD_EMAILNOTIFY","E-post Orientering");
define("_MD_ATTACHSIG","Indsæô Signatur");
define("_MD_PREVIEW","Forhåîdsvisning");
define("_MD_POST","Post");
define("_MD_SUBMIT","Tilføê");
define("_MD_CANCELPOST","Annulere Post");

// forumuserpost.php
define("_MD_JOINEDC","Føòst set:");
define("_MD_POSTSC","Poste:");
define("_MD_FROMC","Fra:"); //user location
define("_MD_LOGGED","Registreret");
define("_MD_PROFILE","Profil");
define("_MD_SENDEMAIL","Send E-post Til %s");
define("_MD_SENDPM","Send Privat Besked Til %s");
define("_MD_VISITSITE","Besøç Website");
define("_MD_ADDTOLIST","Til i KontaktListe");
define("_MD_ADD","Tilføê");
define("_MD_EDITTHISPOST","Rediger denne post");
define("_MD_REPLY","Svar");
define("_MD_DELETEPOST","Slette denne Post");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","Du er ikke moderator for dette forum derfor kan du ikke udføòe denne funktion.");
define("_MD_TTHBRFTD","Emnet er blevet fjernet fra databasen.");
define("_MD_RETURNTOTHEFORUM","Gå tilbage til forum");
define("_MD_RTTFI"," Gå tilbage til forum indeks");
define("_MD_EPGBATA","FeJl - Venligst gå tilbage og prøö igen.");
define("_MD_TTHBM","Dette emne  er blevet flyttet.");
define("_MD_VTUT","Se det oppdaterede Emne");
define("_MD_TTHBL","Emnet er blevet låót.");
define("_MD_TTHBS","Dette emne er stickyed.");
define("_MD_TTHBUS","Dette emen er unstickyed.");
define("_MD_VIEWTHETOPIC","Læó Emne");
define("_MD_TTHBU"," Emnet er blevet låót op.");
define("_MD_ENSUOPITD","Fejl - Ingen bruger eller såäant Emne i databasen.");
define("_MD_UIAAI","Bruger IP og Konto information");
define("_MD_USERIP","Bruger IP:");
define("_MD_UOUTPFTIAPC","Brugernavn til bruger som postet fra dette IP + post antal");
define("_MD_OYPTDBATBOTFTTY","Nåò føòst du trykker på slet knappen i bunden af denne form vil emnet du har valgt, og alle beslæçtede poster blive <b>permanent</b> slettet.");
define("_MD_OYPTMBATBOTFTTY","Nåò føòst du trykker på flyt knappen i bunden ad denne form vil emnet du har valgt, og alle beslæçtede poster, blive flyttet til det forum du har valgt.");
define("_MD_OYPTLBATBOTFTTY","Nåò du trykker på låó knappen i bunden af denne form vil emnet du har valgt blive låót. Du kan låóe det op på et senere tidspunkt hvis du øîsker det.");
define("_MD_OYPTUBATBOTFTTY","Nåò du trykker på låóopp knappen i bunden af denne form vil emnet du har valgt blive låót op. Du kan låóe det igen på et senere tidspunkt hvis du øîsker det.");
define("_MD_OYPTSBATBOTFTTY","Nåò du trykker på sticky knappen i bunden af denne form vil emnet du har valgt blive stickyed. Du kan unsticky det igen på et senere tidspunkt hvis du øîsker det.");
define("_MD_OYPTTBATBOTFTTY","Nåò du trykker på unsticky knappen i bunden af denne form vil emnet du har valgt blive unstickyed. Du kan sticky det igen på et senere tidspunkt hvis du øîsker det.");
define("_MD_VTUIA","Se denne brugers IP adresse.");
define("_MD_MOVETOPICTO","Flyt Emne Til:");
define("_MD_NOFORUMINDB","Ingen Forum i DB");
define("_MD_DATABASEERROR","Database FeJl");
define("_MD_DELTOPIC","Slet Emne");
define("_MD_VIEWIP","Se IP");

// delete.php
define("_MD_DELNOTALLOWED","Beklager, Men du har ikke tilladelse til at slette denne post.");
define("_MD_AREUSUREDEL","Er du sikker på du vil slette denne post og alt hvad der er skrevet i forbindelse med den?");
define("_MD_POSTSDELETED","Valgte post og alle svar i denne forbindelse er blevet slettet.");
?>